.phn-numbr {
	display: inline-block;vertical-align: middle; text-align: left; margin-left: 5px;
}
@media only screen and (min-width: 960px){
	#site-logo img.mobile-logo{display: none}
}

@media only screen and (max-width: 959px){
	#site-logo img.logo-img{display: none !important;}
	#site-logo img.mobile-logo{
		width: 58px;
		display: block !important;
	}
	body.has-mobile-menu .hide-at-mm-breakpoint{
		display: block;
	}
	#site-navigation .sf-menu > li.menu-item{
		display: none
	}
	#site-navigation .sf-menu > li.menu-item:first-child{
		display: block;
	}
	.navbar-style-one{
		right:60px;
	}
	.sf-menu ul.sub-menu ul.sub-menu{
		left: 0;
		position: static;
	}
	.wpex-dropdown-top-border #site-navigation .dropdown-menu li.menu-item ul.sub-menu{
		border-bottom: 1px solid #ccc;
	}
	#sidr-id-menu-main-menu >li:first-child,
	#sidr-id-menu-main-menu-us> li:first-child,
	#sidr-id-menu-main-menu-at> li:first-child,
	#sidr-id-menu-hoofdmenu >li:first-child,
	#sidr-id-menu-main-menu-be >li:first-child,
	#sidr-id-menu-main-menu-german0> li:first-child,
	#sidr-id-menu-main-menu-ch>li:first-child
	{display: none}
	
	 #site-navigation .dropdown-menu ul.sub-menu li.menu-item.menu-item-has-children a{
	 	padding-left: 12px;
	 }
	 #site-header #site-navigation .dropdown-menu ul.sub-menu li.menu-item {   
	    white-space: normal;
	}
	#site-header #site-navigation .dropdown-menu> .dropdown> ul.sub-menu{
	 
    padding: 0 4px;    border: 2px solid #ccc;    margin-top: 5px;border-radius: 2px;
	}
	#site-header #site-navigation .dropdown-menu> .dropdown> ul.sub-menu ul.sub-menu li a{
		padding-left:20px;
	}
	.wpex-dropdown-top-border #site-navigation .dropdown-menu li.menu-item ul.sub-menu{
		    border-top-width: 0;
	}
	
}
@media only screen and (max-width: 479px){
	html[lang="en-US"] .top-bar-left,html[lang="en-US"] #top-bar-content{line-height: 1.3}
	#site-navigation .dropdown-menu .link-inner{
		font-weight: 600;
	}
	.navbar-style-one {
	    right: 50px;
	}
	.phn-numbr {
		display: inline-block; vertical-align: top;
	}
	.phn-numbr span:last-child{display: block;}
	 #top-bar .site-lang{
	     margin-right: 8px;
	    }
}
@media only screen and (max-width:350px){
	.navbar-style-one {
	    right: 32px;
	}
}